.modal {
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%;
    overflow: hidden;
    background-color: rgba(0,0,0,0.5);
}
  
.content-modal {
    position: absolute;
    background-color: #fefefe;
    width: 70%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 60%;
    overflow: auto;

    .closeButton {
        cursor: pointer;
        float: right;
        padding: 3%  3% 0px 0px;
    }
    .templateContent {
        margin: 7% 5%;
    }
}
